
/* Additional CSS styles over & above those provided by CST */

.dgxTable{		/* template for tables to replace side-by-side callout boxes - use with TWO boxes only*/
    border-collapse: separate;
    border-spacing: 10px;
    *border-collapse: expression('separate', cellSpacing = '10px');
    width: 100%;
}
.dgxTable td {
    margin: 12px 12px 12px 12px;
    padding: 6px 12px 18px 12px;
    width: 50%;
}

.dgxNarrowCol {		/* narrow table column - 10%	*/
	width: 10%;
}

.dgxMidCol {	/* mid table column - 20% */
	width: 20%;
}

.dgxInfo{		/* matches box-info */
	background-color: #F4FAFE;
	border: 2px solid #D3EBFB;
	color: #333333;
}
.dgxInfo h1, .dgxInfo h2, .dgxInfo h3 {
	color: #333333;
}
.dgxInfo .ico-info, .dgxInfo .icoUI-info{	/*info icon on info box is blue - not on others*/
	color: #97CFF6;
}

.dgxCall{	/* matches box-call */
	background-color: #F8F7F3;
	border: 2px solid #F3F0E9;
	color: #605E58;
}
.dgxCall h1, .dgxCall h2, .dgxCall h3 {
	color: #605E58;
}

.dgxHighlight{	/* matches box-highlight */
	background-color: #FFF6D9;
	border: 2px solid #FFE9A6;
	color: #53514C;
}
.dgxHighlight h1, .dgxHighlight h2, .dgxHighlight h3{
	color: #53514C;
}

.dgxCallAlt{	/* matches box-callAlt */
	background-color: #1E1A11;
	border: 2px solid #AD9B6D;
	color: #D9D9D9;
}
.dgxCallAlt h1, .dgxCallAlt h2, .dgxCallAlt h3{
	color: #FFFFFF;
}


/* text formatting */

.dgxGold{		
	color: #938254;
}

.dgxBlue{		
	color: #1184C7;
}

.dgxGrey{
	color: #605E58;
}

.dgxWhite{
	color: #eeeeee;
}

.dgxCtr{		/* centres text eg for 'forgotten password' */
	text-align: center;
}

.dgxStr{	/* strong text - to correct form controls where question text is normal weight*/
	font-weight: bold;
}

.dgxSmaller{	/* use for column header text on narrow-width tables */
	font-size: 0.7em;
}

.dgxHalf{	/* half-width eg for callout boxes */
	width: 50%;
}

.dgxLow {	/* align item to bottom of container */
	vertical-align:bottom;
}

/* hyperlink mods */

a.dgxGold:visited {	/*keeps gold hyperlinks gold once visited */
	color: #938254;
}
a.dgxGold:hover, a.dgxGold:active {		/*gold links are white on hover/active */
	color: #ffffff;
}


/* page element modifications */

.dgxBtn{	/* improves spacing on buttons whose text spills onto two lines */
	line-height:2.0;
}

.dgxUspHl, .dgxUspHl:hover, .dgxUspHl:visited, .dgxUspHl:active {	/* clickable home page USP headlines */
	color: #FFFFFF;
}



/*FORM STYLES*/
.dgxcompulsoryError{
	background-color:#F8DCDA !important;
}

label.dgxcompulsoryError {
	background-color: transparent !important;
	color: #9d261d !important;
}

.formSideBySide .formItemLabelCheckbox {
    text-align: left;
    padding-left: 19px;
}

@media screen and (min-width:759px) {
	.formSideBySide .formItemLabelCheckbox {
		margin-left: 33%;
		text-align: left;
		padding-left: 24px;
	}
}

.formItemLabelCheckbox label {
    width: auto;
    text-align: left;
	cursor:pointer;
}

.formItemLabelCheckbox input {
	width:20px;
	margin-left: -22px;
	margin-right: 0px;
	float:left;
}

.readOnlyControl{	/*used for non-selectable fields on zendesk helpdesk submit form */
	border: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

